@import "../variables";

body {
  font-family: 'Lexend Deca', sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: $grey-dark;
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

h1, h2, h3, h4 {
  text-transform: uppercase;
}

a {
  text-decoration: none;
  cursor: pointer;
}

button {
  background: none;
  border: none;
}